### Method

# EBookContacts PhoneNumber copy

since: 3.8

#### Declaration [src]

    EPhoneNumber*
    e_phone_number_copy (
      const EPhoneNumber* phone_number
    )

#### Description [src]

Makes a copy of `phone_number`.

Available since: 3.8

#### Return value

Type: `EPhoneNumber`

A newly allocated EPhoneNumber instance. Call `e_phone_number_free()` to release this instance.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.